Subject: mpc8260 with UTOPIA

From: bhavin <[email-masked]>
Date: Wed, 03 Sep 2003 11:22:19 +0530

Hi,
   Can any one suggests a evaluation board with mpc8260 which supports
UTOPIA 2 ?  I need the evaluation board ready with the carrier card and
SW support.
I know about TM826/CR826. Are there any other choice available?

Thanks,
Bhavin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/